Snow Leopard Kompatible Plugins!

Emagic, Steinberg, Native Instruments, usw.

Moderatoren: Tim, Mods

Benutzeravatar
MarkDVC
Super Tweaker
Beiträge: 11077
Registriert: 25 Sep 2003 - 10:05
Logic Version: 10
Wohnort: St. Tönis bei Krefeld

Re: Snow Leopard Kompatible Plugins!

Beitrag von MarkDVC » 07 Nov 2009 - 21:24

Lolo hat geschrieben:es gibt jetzt waves 7. als feature steht in der ankündigung "snow leopard compability".
soll das heißen, das die waves 6 nicht kompatibel sind?
unser WUP ist glaube ich abgelaufen. :(
wollte am donnerstag updaten auf SL. wenn die waves aber nicht gehen wäre ein schwerer schlag.
wir haben platinum und SSL.

gruß, lolo
Hallo Lolo

Ich habe soeben die Waves Liste fertig und mein Post damit ergänzt. Ich habe vor einige Wochen einen Start gemacht, mit Waves 6, alle die ich in LP 9.0.2 unter SL geladen habe waren in Ordnung - ich weiss leider nicht mehr genau welche das waren. WIe auch immer, as wäre etwas sicherer, vorerst ein Clone deiner System zu machen, den Clone auf SL updaten und damit rumprobieren - so habe ich es auf mein Mac Pro gemacht, ich bin noch nicht voll und ganz auf SL umgestiegen.

Gruß

Mark
MacPro 5.1 6 Core 3.33, 16 GB, 10.14.4, ULN 8, MCU,XT,C4,MCC,2MCM|Utr, AMT|MBP 15" i7 16GB 10.14.4, 2882|LPX 10.4.4|Audioease, Waves, PSP, Snlksis, Ohm, UAD, Poco, Snx, NI, SToys, SpSonics, U-he, FbFilt, iZotope, Mldyne, Nuendo, W'lab
ElGringo
Foren As
Beiträge: 97
Registriert: 06 Apr 2008 - 15:30
Logic Version: 8
Wohnort: Stuttgart

Re: Snow Leopard Kompatible Plugins!

Beitrag von ElGringo » 28 Nov 2009 - 22:20

alexander hat geschrieben: die wollen halt ihr update verkaufen. wird halt nur mit 7 getestet sein.
Denke eher, es wird nur mit 7 publiziert. Die erwähnen halt nix vom 6er, weil sie wie gesagt ihr zeug verkaufen wollen.

Naja wenn ich das hier alles so lese, scheint es ja größtenteils, zumindest was meine PlugInsammlung angeht keine Probleme zu geben, bleibe trotzdem dennoch skeptisch und installiere SL nach wie vor erstmal nicht.
Kann denn jemand verbesserungen gegenüber Leo vernehmen, was die Leistung des Rechners an sich, insbesondere in bezug auf die Arbeit mit Logic angeht?
Mac Pro 8x2,8 GHz, 8 GB RAM, Logic 8, OS X 10.5.8
Benutzeravatar
MarkDVC
Super Tweaker
Beiträge: 11077
Registriert: 25 Sep 2003 - 10:05
Logic Version: 10
Wohnort: St. Tönis bei Krefeld

Re: Snow Leopard Kompatible Plugins!

Beitrag von MarkDVC » 28 Nov 2009 - 23:00

ElGringo hat geschrieben:Kann denn jemand verbesserungen gegenüber Leo vernehmen, was die Leistung des Rechners an sich, insbesondere in bezug auf die Arbeit mit Logic angeht?
Besser wäre es, dafür ein neues Thread aufzumachen. Hier geht es um Plugins in SL.

gruß

Mark
MacPro 5.1 6 Core 3.33, 16 GB, 10.14.4, ULN 8, MCU,XT,C4,MCC,2MCM|Utr, AMT|MBP 15" i7 16GB 10.14.4, 2882|LPX 10.4.4|Audioease, Waves, PSP, Snlksis, Ohm, UAD, Poco, Snx, NI, SToys, SpSonics, U-he, FbFilt, iZotope, Mldyne, Nuendo, W'lab
Benutzeravatar
MarkDVC
Super Tweaker
Beiträge: 11077
Registriert: 25 Sep 2003 - 10:05
Logic Version: 10
Wohnort: St. Tönis bei Krefeld

Re: Snow Leopard Kompatible Plugins!

Beitrag von MarkDVC » 05 Jan 2010 - 9:28

Es gibt ein Public Beta von TC für den Powercore, damit lässt sich unter SL arbeiten.

Mehr dazu hier

Gruß

Mark
MacPro 5.1 6 Core 3.33, 16 GB, 10.14.4, ULN 8, MCU,XT,C4,MCC,2MCM|Utr, AMT|MBP 15" i7 16GB 10.14.4, 2882|LPX 10.4.4|Audioease, Waves, PSP, Snlksis, Ohm, UAD, Poco, Snx, NI, SToys, SpSonics, U-he, FbFilt, iZotope, Mldyne, Nuendo, W'lab
Seosamh
Grünschnabel
Beiträge: 1
Registriert: 09 Dez 2008 - 21:29

Re: Snow Leopard Kompatible Plugins!

Beitrag von Seosamh » 11 Mai 2010 - 21:49

sync hat geschrieben:Marc, ich versuche es noch einmal mit den AbbeyRoads Brilliance Pack 1.0.6, ich hattte sie mir auch neu von der AbbeyR Seite heruntergeladen.
- Habe alle neuesten Updates am Start: Logic 9.0.2 und Snow Leopard 10.6.1 -

Mir ist schon öfters aufgefallen; Logic will nicht validieren!!! Hier die HauRuckMethode:
Dann versuche ich den AU-Manager zu starten und haue auf das leere Kästchen vor dem nicht validiertem PlugIn,
um es zu aktivieren. Mit dieser Hau-Methode bekam ich schon öfters PlugIn´s validiert.
Ich habe es genau so gemacht, und es hat gefunzt =)))))))))

Jonas
Antworten